> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Read the frequency cutoff

> Read the occurrence cutoff the issue list applies.



## OpenAPI

````yaml https://api.uselemma.ai/openapi.json get /issues/frequency-cutoff
openapi: 3.1.0
info:
  title: Lemma Platform API
  description: Lemma Platform HTTP API for AI observability and workspace operations.
  version: 0.1.0
servers:
  - url: https://api.uselemma.ai
    description: Lemma production API
security:
  - bearerAuth: []
paths:
  /issues/frequency-cutoff:
    get:
      tags:
        - Issues
      summary: Read the frequency cutoff
      description: Read the occurrence cutoff the issue list applies.
      operationId: get_issue_frequency_cutoff
      parameters:
        - name: project_id
          in: query
          required: true
          description: Project ID.
          schema:
            type: string
      responses:
        '200':
          description: Issue frequency cutoff
          content:
            application/json:
              schema:
                type: object
                properties:
                  cutoff:
                    type:
                      - object
                      - 'null'
                    properties:
                      occurrence_count:
                        type: integer
                        minimum: 2
                      rank:
                        type: integer
                        exclusiveMinimum: 0
                    required:
                      - occurrence_count
                      - rank
                    additionalProperties: false
                  provisional:
                    type: boolean
                  below_cutoff_count:
                    type: integer
                    minimum: 0
                required:
                  - cutoff
                  - provisional
                  - below_cutoff_count
                additionalProperties: false
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                  retryable:
                    type: boolean
                  retry_after_seconds:
                    type: number
                    minimum: 0
                required:
                  - detail
                  - code
                  - retryable
                additionalProperties: false
        '401':
          description: Unauthenticated
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                required:
                  - detail
                additionalProperties: false
        '404':
          description: Not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                  retryable:
                    type: boolean
                  retry_after_seconds:
                    type: number
                    minimum: 0
                required:
                  - detail
                  - code
                  - retryable
                additionalProperties: false
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                  retryable:
                    type: boolean
                  retry_after_seconds:
                    type: number
                    minimum: 0
                required:
                  - detail
                  - code
                  - retryable
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.